Subject: Re: Hardhat Linux 2.4.2 on IBM Walnut w/AMC ICE

From: Dan Malek <[email-masked]>
Date: Wed, 21 Mar 2001 17:37:08 -0500

"Curry, Diane" wrote:
>
> Hi Everyone,
>   I'm running Monta Vista's 2.4.2 source release on an IBM rev D Walnut
> along with AMC's PowerTap (jtag interface) and MWX-ICE software.

You are going to need a debugger that understands MMUs.  The only
one I can recommend (and that works very, very nice) is the Abatron
BDI2000 with a Linux/GDB host.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/